Mon, 10 May 2021 07:34:12 UTC

Information for RPM compat-openssl10-1:1.0.2m-1.fc27.ppc64le.rpm

ID12033631
Namecompat-openssl10
Version1.0.2m
Release1.fc27
Epoch1
Archppc64le
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-11-13 11:55:13 GMT
Size1,052,808
10c538e1b2965a7016b3794d093703f6
LicenseOpenSSL
Buildrootf27-build-10498238-812572
Provides
compat-openssl10 = 1:1.0.2m-1.fc27
compat-openssl10(ppc-64) = 1:1.0.2m-1.fc27
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/5d0
/usr/lib/.build-id/5d/8afae6fa07f758d4171d7eccd01b10e7f0d57c41
/usr/lib/.build-id/780
/usr/lib/.build-id/78/419e8fdb05031877c9f455b8740c856d7784cc38
/usr/lib64/.libcrypto.so.1.0.2m.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2m.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2m2,772,376
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2m554,904
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,862
/usr/share/doc/compat-openssl10/README5,477
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 15786 >>>
Buildroot descending sort Created State
f27-build-12085852-889653 2018-04-09 12:42:25 expired
f27-build-12084619-889653 2018-04-09 10:49:39 expired
f27-build-12084175-889653 2018-04-09 10:01:26 expired
f27-build-12082616-889653 2018-04-09 07:37:50 expired
f27-build-12081315-889596 2018-04-09 05:50:33 expired
f27-build-12070977-889218 2018-04-08 12:12:08 expired
f27-build-12070973-889218 2018-04-08 12:11:49 expired
f27-build-12070969-889218 2018-04-08 12:11:34 expired
f27-build-12070961-889218 2018-04-08 12:10:53 expired
f27-build-12070955-889218 2018-04-08 12:10:17 expired
f27-build-12070954-889218 2018-04-08 12:10:10 expired
f27-build-12070943-889218 2018-04-08 12:09:16 expired
f27-build-12070936-889218 2018-04-08 12:08:43 expired
f27-build-12070922-889218 2018-04-08 12:07:41 expired
f27-build-12070921-889218 2018-04-08 12:07:34 expired
f27-build-12070917-889218 2018-04-08 12:07:18 expired
f27-build-12070913-889218 2018-04-08 12:07:00 expired
f27-build-12070908-889218 2018-04-08 12:06:30 expired
f27-build-12070896-889218 2018-04-08 12:05:33 expired
f27-build-12070894-889218 2018-04-08 12:05:23 expired
f27-build-12070890-889218 2018-04-08 12:05:03 expired
f27-build-12070883-889218 2018-04-08 12:04:28 expired
f27-build-12070874-889218 2018-04-08 12:03:42 expired
f27-build-12070873-889218 2018-04-08 12:03:41 expired
f27-build-12070868-889218 2018-04-08 12:03:12 expired
f27-build-12070836-889218 2018-04-08 12:00:33 expired
f27-build-12070835-889218 2018-04-08 12:00:27 expired
f27-build-12070830-889218 2018-04-08 12:00:05 expired
f27-build-12070829-889218 2018-04-08 12:00:03 expired
f27-build-12070828-889218 2018-04-08 11:59:53 expired
f27-build-12070826-889218 2018-04-08 11:59:44 expired
f27-build-12070823-889218 2018-04-08 11:59:30 expired
f27-build-12070822-889218 2018-04-08 11:59:25 expired
f27-build-12070768-889218 2018-04-08 11:56:51 expired
f27-build-12070763-889218 2018-04-08 11:56:32 expired
f27-build-12070757-889218 2018-04-08 11:55:58 expired
f27-build-12070747-889218 2018-04-08 11:55:22 expired
f27-build-12070746-889218 2018-04-08 11:55:13 expired
f27-build-12070745-889218 2018-04-08 11:55:01 expired
f27-build-12070744-889218 2018-04-08 11:55:01 expired
f27-build-12070743-889218 2018-04-08 11:55:00 expired
f27-build-12070734-889218 2018-04-08 11:54:06 expired
f27-build-12070727-889218 2018-04-08 11:53:32 expired
f27-build-12070719-889218 2018-04-08 11:52:56 expired
f27-build-12070715-889218 2018-04-08 11:52:37 expired
f27-build-12070710-889218 2018-04-08 11:52:25 expired
f27-build-12070703-889218 2018-04-08 11:52:02 expired
f27-build-12070702-889218 2018-04-08 11:51:44 expired
f27-build-12070694-889218 2018-04-08 11:51:04 expired
f27-build-12070678-889218 2018-04-08 11:49:52 expired